apiVersion: cdi.kubevirt.io/v1beta1
kind: StorageProfile
metadata:
  name: longhorn # needs to match the StorageClass that adds RWX
  # annotations:
  #   configmanagement.gke.io/cluster-selector: "has-longhorn"
spec:
  claimPropertySets:
  - accessModes:
    - ReadWriteMany
